:PROPERTIES:
:ID:       75f35b3b-f46f-42b6-ac4b-3988f15c46e1
:END:
#+title:    Gortium Dotfiles
#+subtitle: My attempt at having my computer do what I want, the way I want it.

* Welcome
I use stow to deploy all this to where it need to go (mostly ~/.confg).

* Apps
** nvim
** emacs (Doom)
** btop
** hyprland
** kitty
** rclone
** starship
** tmux
** waybar
** Wireplumber
** wofi
** yazi
** zsh
* Archives
** I3
** Terminator
